1.1.3 apps on 1.1.1/2????

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by Faktor4, Feb 2, 2008.

  1. Faktor4

    Faktor4 Active Member

    Joined:
    Dec 26, 2007
    Messages:
    597
    Likes Received:
    34
    Ok so, i am basically wondering when the 1.1.3 apps will be ported to the earlier firmwares.

    I do not want to update to 1.1.3 because I dont feel it is stable. I am on 1.1.1 and just want the 1.1.3 apps.

    I am willing to pay, but only if 1.1.3 stabilizes and gets more compatibility, which could be awhile.

    Any ideas when they will be out?
  2. Faktor4

    Faktor4 Active Member

    Joined:
    Dec 26, 2007
    Messages:
    597
    Likes Received:
    34
  3. windowsexpert08

    windowsexpert08 New Member

    Joined:
    Jan 12, 2008
    Messages:
    232
    Likes Received:
    2
    they wont be. The apps you download are in the 1.1.3 firmware. The only thing that ipodtouchmasters download does is unlock them from the 1.1.3 firmware so it allows you to use them. They are not in 1.1.1 or 1.1.2 because they arent in the firmware because apple had not created them yet. see what i mean?
  4. GarnetNGold

    GarnetNGold Active Member

    Joined:
    Dec 26, 2007
    Messages:
    1,846
    Likes Received:
    17
    Device:
    iPhone 4S (Black)
    Yea, you can tell that they are already in the firmware is because if you restore to 1.1.3 there is some left over other which is the apps i believe. Also, how 1.1.3 jailbroken Touches get the apps is by patching the springboard to allow the apps.
  5. Faktor4

    Faktor4 Active Member

    Joined:
    Dec 26, 2007
    Messages:
    597
    Likes Received:
    34
    Oh ok,

    Thanks, i wonder if there is a way to figure out how to edit the maps app to allow locate me.

    I wamt to upgrade, but its not stable enough for me
  6. GarnetNGold

    GarnetNGold Active Member

    Joined:
    Dec 26, 2007
    Messages:
    1,846
    Likes Received:
    17
    Device:
    iPhone 4S (Black)

    Locate me works for me. The only time it doesn't is when I'm looking in Africa and I hit locate me because I live in Maryland
  7. windowsexpert08

    windowsexpert08 New Member

    Joined:
    Jan 12, 2008
    Messages:
    232
    Likes Received:
    2
  8. sumter554

    sumter554 New Member

    Joined:
    Nov 5, 2007
    Messages:
    334
    Likes Received:
    0
    like the weather and map apps? u can just get a repo that has them for 1.1.2 and 1.1.1, google it, its like apple. something
  9. Faktor4

    Faktor4 Active Member

    Joined:
    Dec 26, 2007
    Messages:
    597
    Likes Received:
    34
    no, i mean in 1.1.3, in the maps app, you click a button and it shows where you are
  10. jltdhome

    jltdhome Member

    Joined:
    Oct 9, 2007
    Messages:
    256
    Likes Received:
    3
    Device:
    iPhone 4S (White)
    They wont be buddy. Regardless of how you feel about the firmware update, youll be forced to do it very soon anyways. If you notice in your Installer, most applications are being configured to work in 1.1.3 only. Not only that but once Apple releases the SDK this month, youll definitely need it to deploy those applications. Stop being scared of change my friend. Everything has been worked out for you. The worst thing that could happen is that you have to restore. Besides, youll need to have 1.1.3 to go to 1.1.4 whenever that comes out.

Share This Page